﻿@charset "utf-8";
/* CSS Print Document*/

body
{
	background-image:none!important;
	background-color: White!important;
    background: White!important;
}

  A {
                text-decoration: none;
                color: black;
            }

            #link {
                color: black;
            }

            #prntTable {
                width: 100%;
                background-color: #fff!important;
            }

            body, form {
                background-image: none;
                background-color: #fff!important;
            }

            table {
                border: 1px solid #000;
            }

                table tr td table {
                    border: 0px;
                }
.donotwant
{
	display: none;
}
h4
{
	color:#00F;
	text-align:left;
	padding-left:45px;
	text-decoration:underline;
}
.addData
{
	display:none;
}
.redInfo
{
	color:#F00;
	font-weight:lighter;
}
.newInfo
{
	color:#00F;
}
table#scrollheader
{
	background-image:none!important;
	background-color:#fff!important;
	z-index:20;
	display:block!important;
}
.logo {
	
	z-index:21;
	display:block!important;
}
.logo img{
	display:block!important;
	z-index:22;
}
table#scrollheader tr td.gradientHld {
	background-image:none;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:left;
	display:none;
}
table#scrollheader tr td{
	background-image:none;
	background-color:#FFF;
}

table.NavTable
{
	width:98%;
	height:16px;
	padding:0px;
	text-align:center;
	background-color:none!important;
	background-image:none!important;
	z-index:10;
	position:static!important;
	top:5px;
}
.NavTableContainer, .FixedContainer {
	width:100%;
	position:relative!important;
}

#SpacerTable, #SpacerTable tr td {display:none!important;}

td.NavHolder {
	display:none;
	background-color:none!important;
	background-image:none!important;
	
}

table.NavTable td.NavNameHolder {
	font-size:14px;
	font-family:"Trebuchet MS", sans-serif;
	font-weight:bold;
	color:#666;
	border-bottom:none;
	border-top:none;
	background-image:none;
	background-color:#FFF;
	}
td.NavHolder2 {
	display:none;
}

table.NavTable tr td {
	background-image:none;
	text-align:center;
}
.footer { text-align:center; width:98%; }

.GridViewFixedHeader
{
	top: 0px!important;
} 

	.donotwant, .doNotWant, .doNotPrint, .donotprint
	{
		display: none;
	}
	#ctl00_pageContents_GridView1, #ctl00_pageContents_GridView1 tr th, #ctl00_pageContents_GridView1 tr td {
		display:block!important;
	}
	/* Intended for use on anything you wish to display in a Copy To File (using the Copy To File user control) */
	/* or on a printed copy (using the browser's print button) but not display on the web */
	.onlyForPrint, .onlyForCTF
	{
	    display: block;
	}
	
#IndexOpts, .UnassignedApps {
	display:none;
}
	
table.ReferralTable {
	width:100%;
		
}
table.ReferralTable tr td	{
	FONT-SIZE: 12px;
	padding: 0px;
}

.ReferralLine {
	width:99%;
	white-space:nowrap;
	text-align:center!important;	
}
.ReferralLine h4 {
	width:100%;
	text-align:center!important;
	margin-left:-45px;
	padding-left:0px;
}
.printCriteria {
	display:block;
	background-color:#FFF;
	border:2px solid #999!important;
	font-size:12px!important;
	font-family:"Trebuchet MS", sans-serif;
	width:auto!important;
}
.printCriteria tr td {
	border-bottom:1px Solid #999;
	padding-top:2px;
}

.printCriteria tr td table, .printCriteria tr td table tr td {
	border:none;
	background-color:#FFF;
}
#DocumentsTable .printCriteria {
	display:none!important;
}
#DocumentsTable span {background:none!important;}
a
{
	color: Black;	
}
#HealthPlanDisplayWrapper .ajax__tab_body {
    
    display: block!important;
}

.NonCompliantField_left {border:1px solid #000; color:#000; border-right:0px; font-weight:bold;}
.NonCompliantField_right {border:1px solid #000; color:#000; border-left:0px; font-weight:bold;}
.EmUserHeaderContainer, .Center_EmUserHeaderContainer {display:none!important;}
.menuBar, #menu1 {display:none;}
.SplashImagePosition, .SplashImagePosition img {display:none!important;}
.PrintLeftAlign {text-align:left!important;}

.RiskStratSummaryContainer { height:auto; overflow:visible; position:static;} 
.RiskStratSummaryContainer .HealthTips {position:static;}
.RiskStratSummaryContainer .HealthTips, .RiskStratPortalOutput { width:100%!Important; }
.RiskStratPortalOutput tr td {padding:0px 11px;}
.RiskStratPortalOutput tr td.miniPrint {width:25px;}
.ConditionField {width:100%!important;}
.sticky-enabled, .stickyMe th {
    width: auto!important;
    padding:0 !important;
}

table.sticky-enabled{width:auto!important; padding:0 !important}
table.sticky-enabled thead{width: auto!important; padding:0 !important}

table.sticky-thead {
    display: none;
    visibility:hidden;
    padding:0 !important;
    width: 100% !important;
    max-width:1200px !important;
}

span.select2-selection__rendered{display:none !important}